# [File]
file.class = organization
file.protocol = ChatonsInfos-0.1
file.datetime = 2021-05-01T21:00:00
file.generator = manuellement

# [Organisation]
organization.name = Ethibox
organization.description = Hébergeur web Éthique - Toutes vos applications web hébergées sans effort dans un endroit sûr.
organization.website = https://ethibox.fr
organization.logo = https://ethibox.fr/logo.png
organization.socialnetworks.twitter = https://twitter.com/ethibox
organization.socialnetworks.mastodon = https://mastodon.ethibox.fr/@ethibox
organization.socialnetworks.peertube = https://peertube.ethibox.fr
organization.socialnetworks.pixelfeld = https://pixelfed.ethibox.fr
organization.socialnetworks.mobilizon = https://mobilizon.ethibox.fr
organization.owner.name = Johackim
organization.owner.website = https://johackim.com
organization.owner.logo = https://johackim.com/content/images/2020/07/profile.2.jpg
organization.contact.url = https://ethibox.fr/support
organization.contact.email = contact@ethibox.fr
organization.legal.url = https://ethibox.fr/legals
organization.status.level = ACTIVE
organization.status.description = En activité
organization.startdate = 28/02/2018
organization.country.code = FR
organization.country.name = France
organization.type = MICROCOMPANY
organization.memberof.chatons.startdate = 02/05/2018
organization.memberof.chatons.status.level = ACTIVE

# [Subs]
# subs.etherpad = https://colibris-outilslibres.org/.well-known/chatonsinfos/service-etherpad.properties
# subs.yeswiki = https://colibris-outilslibres.org/.well-known/chatonsinfos/service-yeswiki.properties
# subs.scrumblr = https://colibris-outilslibres.org/.well-known/chatonsinfos/service-scrumblr.properties
# subs.jitsimeet = https://colibris-outilslibres.org/.well-known/chatonsinfos/service-jitsimeet.properties
# subs.polr = https://colibris-outilslibres.org/.well-known/chatonsinfos/service-polr.properties
# subs.framadate = https://colibris-outilslibres.org/.well-known/chatonsinfos/service-framadate.properties
# subs.gogocarto = https://colibris-outilslibres.org/.well-known/chatonsinfos/service-gogocarto.properties
# subs.peertube = https://colibris-outilslibres.org/.well-known/chatonsinfos/service-peertube.properties
# subs.mattermost = https://colibris-outilslibres.org/.well-known/chatonsinfos/service-mattermost.properties
